//=============================================================================
// Author JH, Date 2004-10
// Vision 1.0
//=============================================================================
using System;

namespace JSW.Tool
{
	/// <summary>
	/// 巡检系统日志类
	/// </summary>
	public abstract class clsRiZhiChuLi
	{
		public clsRiZhiChuLi()
		{
			
		}

		/// <summary>
		/// 记录日志信息
		/// </summary>
		/// <param name="RiZhiXinXi">日志信息</param>
		/// <param name="ShiFouDiaoShi">是否是调试信息日志</param> 
		public static void JiLuRiZhi(String RiZhiXinXi) 
		{	
			if(RiZhiXinXi == null) return;
			String RiZhi = clsRiQiChuLi.DangQianRiQi() + ":" + "FPMS系统日志:"+RiZhiXinXi; 
			Console.WriteLine(RiZhi);
		}
	}
}
